#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-dWpSoppwD723IGOlD1vfQ
key:                  tasty-hspec-1.2-dWpSoppwD723IGOlD1vfQ
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f30101cf80551f8c08a37abc053912cc
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-8.10.5/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-dWpSoppwD723IGOlD1vfQ
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg base-4.14.2.0
    hspec-2.8.2-LMYRhmXzGg122TBpgjH6DQ
    hspec-core-2.8.2-59ouTWWN8T6LONX823Bfoo
    tasty-1.4.1-KEazIReHVDU4LRt0q2xTPO
    tasty-quickcheck-0.10.1.2-5GtIhV7FdhJGj2Lqmf0zti
    tasty-smallcheck-0.8.2-71dJFGsc7gg4VD6CSNzUwP

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

